{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/8344fe09-44d6-455e-959b-44387c64e957"]
        }
    ],
    "uuid": "feb428c7-dafe-4697-8f08-fb5c350337dc"
}